#include <stdio.h>
#include <libkern/OSMalloc.h>


void *			OSMalloc(uint32_t size, OSMallocTag tag){
printf ("OSMalloc",size,tag);
};

OSMallocTag		OSMalloc_Tagalloc(const char * str, uint32_t flags){};

 void				OSMalloc_Tagfree(OSMallocTag tag){};

 void				OSFree(void * addr, uint32_t size, OSMallocTag tag){}; 

